@font-face {
    font-family: 'jrhandregular';
    src: url('jrhand-webfont.eot');
    src: url('jrhand-webfont.eot?#iefix') format('embedded-opentype'),
         url('jrhand-webfont.woff2') format('woff2'),
         url('jrhand-webfont.woff') format('woff'),
         url('jrhand-webfont.ttf') format('truetype'),
         url('jrhand-webfont.svg#jrhandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nunitoregular';
    src: url('nunito-regular-webfont.eot');
    src: url('nunito-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('nunito-regular-webfont.woff2') format('woff2'),
         url('nunito-regular-webfont.woff') format('woff'),
         url('nunito-regular-webfont.ttf') format('truetype'),
         url('nunito-regular-webfont.svg#nunitoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nevisoncasdregular';
    src: url('nevisoncasd-1361846754-webfont.eot');
    src: url('nevisoncasd-1361846754-webfont.eot?#iefix') format('embedded-opentype'),
         url('nevisoncasd-1361846754-webfont.woff2') format('woff2'),
         url('nevisoncasd-1361846754-webfont.woff') format('woff'),
         url('nevisoncasd-1361846754-webfont.ttf') format('truetype'),
         url('nevisoncasd-1361846754-webfont.svg#nevisoncasdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}